@charset "UTF-8";

.wrap{
	width:100%;
	min-width:1000px;
}

.inner{
	width:1000px;
	margin:0 auto;
	position: relative;
}

.pc{ display:block;}
.sp{ display:none;}

@media screen and (max-width:640px){
	.wrap{
		width:100%;
		min-width:0px;
	}
	.inner{
		width:90%;
	}
	.pc{ display:none;}
	.sp{ display:block;}
}
header{
	border-top:solid 5px #9b0f11;
	height:130px;
	background: #d01418; /* Old browsers */
	background: -moz-linear-gradient(top,  #d01418 0%, #8d0d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d01418 0%,#8d0d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d01418 0%,#8d0d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d01418', endColorstr='#8d0d0f',GradientType=0 ); /* IE6-9 */
}

header .inner{
	position: relative;
}

header .inner .member{
	color: #fff;
	font-size: 12px;
	letter-spacing: 0.2em;
	background-color: #9b0f11;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 15px;
}

header .inner .sub-nav{
	float:right;
}

header .inner .sub-nav li{
	float:left;
	font-size:12px;
	color:#fff;
	padding:0 10px;
	margin-top:100px;
	border-right:solid 1px #fff;
}

header .inner .sub-nav li:last-child{
	border-right:none;
}

header .inner .sub-nav li a,a:visited{
	color: #fff;
}

	@media screen and (max-width:640px){
		header{
			height:auto;
			display:flex;
			justify-content:space-between;
			padding:10px 0;
		}
		header .inner.sp{
			display:flex;
			justify-content:flex-end;
			align-items: center;
		}
		header .inner.sp .rogo{
			width:50%;
		}
		header .inner.sp .rogo img{
			width:100%;
			max-width:144px;
			margin-left:0px;
		}
		header .inner.sp .member{
			width: 20%;
			font-size: 12px;
			letter-spacing: 0;
			background-color: #9b0f11;
			position: relative;
			padding: 10px;
			display: block;
			text-align: center;
			min-width: 75px;
			margin-left: 10px;
		}
		header .inner.sp .member a{
			color:#fff;
			padding: 5px;
		}
		header .inner.sp .member img{
			width:100%;
		}
	}

nav{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.3);
	box-shadow:0px 0px 6px 3px rgba(0,0,0,0.3);
	position: relative;
	z-index: 3;
}

nav .inner ul{
}

nav .inner ul li{
	text-align:center;
	position:relative;
	float:left;
	width: 25%;
}

nav .inner ul li a{
	padding:10px 0px;
	border-left:solid 1px #fff;
	font-size:12px;
	color:#980000;
	letter-spacing:0.2em;
	display: block;
}

nav .inner ul li a span{
	font-size:10px;
	color:#000;
}

nav .inner ul li a:hover{
	background: #d01418; /* Old browsers */
	background: -moz-linear-gradient(top,  #d01418 0%, #8d0d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d01418 0%,#8d0d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d01418 0%,#8d0d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d01418', endColorstr='#8d0d0f',GradientType=0 ); /* IE6-9 */
	color:#fff;
}

nav .inner ul li a:hover span{
	color:#FFC5C6;
}

nav .inner ul li>ul{
	position:absolute;
	display:none;
	/*-top: 55px;-*/
	left: 0px;
}

nav .inner ul li:hover>ul{
	display:block;
}

nav .inner ul li>ul li{
	width: 230px;
	font-size: 10px;
	background: #d01418; /* Old browsers */
	background: -moz-linear-gradient(top,  #d01418 0%, #8d0d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d01418 0%,#8d0d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d01418 0%,#8d0d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d01418', endColorstr='#8d0d0f',GradientType=0 ); /* IE6-9 */
	color:#fff;
	margin-top: 5px;
}

nav .inner ul li>ul li a{
	padding:15px;
	font-size:10px;
	color:#fff;
	border: none;
}

nav .inner ul li>ul li a:hover{
	padding:15px;
	font-size:10px;
	color:#fff;
	border: none;
	background: none;
}

/*--矢印--*/
nav .inner ul li>ul li a::before{
	content: "";
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-left: 7px solid #7b0c0e;
	position: absolute;
	margin-top: -1px;
	margin-left: -15px;
}

/*--index--*/
main{
	font-family: "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;
	font-size: 14px;
	z-index: 1;
}

main h3{
	color: #fff;
	letter-spacing: 0.2em;
	border: 1px dotted #FFFFFF;
	padding: 10px;
	display: inline;
}

main .h3{
	text-align: center !important;
}

	@media screen and (max-width:640px){
		main h3{
			color: #fff;
			letter-spacing: 0em;
			font-size: 14px;
			display: block;
		}
	}
main .topslide{
	background: url(../img/index/index_back.jpg);
	height: 445px;
	z-index: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #b2b2b2;
}

	@media screen and (max-width:640px){
		main .topslide{
			background:none;
			height: auto;
		}
	}
main.banner{
	z-index: 2;
}
main .banner02{
	position: absolute;
	top: -230px;
	right: 0px;
}
main .banner03{
	position: absolute;
	top: -330px;
	right: 0px;
}
	@media screen and (max-width:640px){
		main .banner.sp{
			background: #ffffff;
			background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%);
			background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 100%);
			background: linear-gradient(to bottom, #ffffff 0%,#dddddd 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
			display: flex;
			justify-content: space-around;
			padding: 20px 0px;
		}
		main .banner.sp .banner02{
			position:relative;
			top: 0px;
			right: 0px;
			margin: 10px 10px 10px 5px;
		}
		main .banner.sp .banner03{
			position:relative;
			top: 0px;
			right: 0px;
			margin: 10px 10px 10px 5px;
		}
		main .banner.sp .banner02 img,
		main .banner.sp .banner03 img{
			width: 100%;
			height: auto;
		}
	}

	@media screen and (max-width:640px){
		main .title-img{
			margin: 0 auto;
			display: block;
			width: 70% !important;
			height: auto;
			max-width: 300px;
		}
	}


main .content01{
    background: url(../img/index/index_01.jpg);
    height: 805px;
    padding: 80px 0px;
    text-align: center;
    background-position: bottom;
    background-repeat: no-repeat;
    background-color: #a51012;
}

main .content01 dl{
	width: 322px;
	margin:0 auto;
}

main .content01 dt{
	color: #ff8484;
	float: left;
	letter-spacing: 0.1em;
	line-height: 2.5em;
}

main .content01 dd{
	color: #fff;
	letter-spacing: 0.1em;
	line-height: 2.5em;
}

	@media screen and (max-width:640px){
		main .content01{
			background: url(../img/index/index_01.jpg);
			height: auto;
			padding: 50px 0px 100px;
		}
	}

main .content02{
	background: url(../img/index/index_02.jpg);
	height: 626px;
	padding: 50px 0px;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}

main .content02 .youtube .pc{
	display: inline;
}

	@media screen and (max-width:640px){
		main .content02{
			background: url(../img/index/index_02.jpg);
			height: auto;
			padding: 50px 0px 100px;
		}
		main .content02 .youtube .pc{
			display: none;
		}
	}

main .content03{
	background: url(../img/index/index_03.jpg);
	height: 706px;
	padding: 50px 0px;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}

main .content03 .step{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

main .content03 .step div{
	box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.4);
}

main .content03 .step div:nth-of-type(1),
main .content03 .step div:nth-of-type(2){
	margin-bottom: 50px;
}

	@media screen and (max-width:640px){
		main .content03{
			background: url(../img/index/index_01.jpg);
			height: auto;
			padding: 50px 0px 100px;
		}
		main .content03 .step div{
			width: 100%;
			margin-bottom: 20px;
		}
		main .content03 .step div:nth-of-type(1),
		main .content03 .step div:nth-of-type(2){
			margin-bottom: 20px;
		}
		main .content03 .step div img{
			width: 100%;
			height: auto;
	    	margin-bottom: 0px;
		}
	}

main .content04{
	background: url(../img/index/index_04.jpg);
	height: 1199px;
	padding: 50px 0px;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}

main .content04 .voice01{
	text-align: left;
}

main .content04 .voice01 .fr{
	width: 82%;
}

main .content04 .voice01 .text h4{
	border-left: 4px solid #fff;
	margin-bottom: 7px;
	color: #fff;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: solid 1px #fff;
	display: inline-block;
}
main .content04 .voice01 .text p{
	font-size: 20px;
	color: #fff;
}
main .content04 .voice01 .text .big{
	font-size: 36px;
	margin-bottom: 10px;
}
main .content04 .voice01 .text div{
	color: #720b0c;
	line-height: 1.5em;
	background: #fff;
	padding: 15px;
}
main .content04 .clear{
	margin-bottom: 70px;
}
main .content04 .button{
	color: #fff;
	background-color: #720b0c;
	width: 257px;
	padding: 15px;
	margin: 0 auto;
}
	@media screen and (max-width:640px){
		main .content04{
			background: url(../img/index/index_04.jpg);
			background-position: bottom;
			background-repeat: no-repeat;
			background-color: #a51012;
			height: auto;
			padding: 50px 0px 100px;
		}
		main .content04 .voice01{
			text-align: center;
		}
		main .content04 .voice01 .fl{
			float: none;
			margin-bottom: 20px;
		}
		main .content04 .voice01 .fr{
			float: none;
			width: 100%;
		}
	}
main #pagetop{
	position: fixed;
	bottom: 30px;
	right: 40px;
	z-index: 10;
}
@media screen and (max-width:640px){
	main #pagetop{
		position: fixed;
		bottom: 20px;
		right: 20px;
		z-index: 10;
	}
}

footer{
	color: #fff;
	background-color: #a51012;
	font-size: 10px;
}

footer .flex{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
	width: 810px;
	margin: 0 auto;
	padding: 5px 0 20px;
}

footer .flex .address{
	margin-top: 15px;
}

footer .copy{
	color: #fff;
	background-color: #000;
	font-size: 10px;
	text-align: center;
	padding: 10px 0 5px 0;
}

footer .list{
	border-left: 1px dashed #fff;
	padding-left: 5px;
}

footer .list li a{
	color: #fff;
	position: relative;
	display: inline-block;
	padding-left: 10px;
}

footer .list li a::before{
	content: '';
	width: 3px;
	height: 3px;
    border: 0px;
    border-top: solid 1px #690a0c;
    border-right: solid 1px #690a0c;
	-ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}

footer a,a:visited {
	color: #fff;
}

@media screen and (max-width:640px){
	footer .flex{
		display: flex;
		flex-wrap: wrap;
		justify-content:center;
		width: 100%;
		margin: 0 auto;
		padding: 5px 0 20px;
	}
	footer .flex .address{
		margin-top: 15px;
	    	width: 100%;
    		text-align: center;
	}
	footer .copy{
		color: #fff;
		background-color: #000;
		font-size: 10px;
		text-align: center;
		padding: 10px 0 5px 0;
	}
	footer .list{
		border: none;
	    	padding-left: 0;
    		width: 50%;
		margin-top: 20px;
	}
	footer .list li a{
		color: #fff;
		position: relative;
		display:block;
                padding: 10px 0px 10px 20px;
		border: solid 1px #fff;
	}
	footer .list li a::before{
		content: '';
		width: 3px;
		height: 3px;
		border: 0px;
		border-top: solid 1px #690a0c;
		border-right: solid 1px #690a0c;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		left: 8px;
		margin-top: -4px;
	}
	footer a,a:visited {
		color: #fff;
	}
}

/*--index--*/

/*--about--*/
.about .topslide{
	background: url(../img/about/concept_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.about .content01{
	background: url(../img/about/about_01.jpg);
	height: 1048px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.about .content01 .inner div{
	color: #fff;
	line-height: 2em;
	margin: 0 auto;
}
.about .content01 .inner div p{
	font-size: 27px;
	line-height: 1.5em;
}

@media screen and (max-width:640px){
	.about .content01{
		background: url(../img/about/about_01.jpg);
		height: auto;
		background-position: bottom;
		background-repeat: no-repeat;
		background-color: #a51012;
	}
}
.about .content02{
	background: url(../img/about/about_02.jpg);
	height: 2481px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.about .content02 h4{
	color: #810c0f;
	font-size: 24px;
	background-color: #fff;
	position: relative;
	padding: 10px 60px 10px;
	margin-bottom: 25px;
}
.about .content02 h4::before{
	content: '';
	width: 0px;
	height: 0px;
    border: 26px solid transparent;
    border-top: solid 25px #690a0c;
    border-left: solid 26px #690a0c;
	position: absolute;
    left: 0;
    margin-top: -10px;
}

.about .content02 .text{
	color: #fff;
	text-align: left;
	line-height: 2em;
	margin-bottom: 100px;
}

.about .flex{
	padding-top: 10px;
}

@media screen and (max-width:640px){
	.about .content02{
		background: url(../img/about/about_02.jpg) bottom no-repeat,url(../img/common/back-red.jpg) repeat;
		height: auto;
	}
	.about .content02 h4{
		color: #810c0f;
		font-size: 18px;
		background-color: #fff;
		position: relative;
		padding: 10px;
		margin-bottom: 25px;
	}
	.about .content02 .text img{
		width:100%;
		height: auto;
	}
	.about .content02 h4::before{
		content: '';
		width: 0px;
		height: 0px;
		border: 5px solid transparent;
		border-top: solid 5px #690a0c;
		border-left: solid 5px #690a0c;
		position: absolute;
		left: 0;
		margin-top: -10px;
	}
}

/*--about--*/
/*--business--*/
.business .topslide{
	background: url(../img/business/businness_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #272f3c;
}

.business .inner div{
	color: #fff;
	text-align: left;
	margin-bottom: 70px;
}

.business .inner p{
	line-height: 2em;
}

.business .inner h4{
	color: #810c0f;
	font-size: 24px;
	background-color: #fff;
	position: relative;
	padding: 10px 60px 10px;
	margin-bottom: 25px;
}

.business .inner h4::before{
	content: '';
	width: 0px;
	height: 0px;
	border: 26px solid transparent;
	border-top: solid 25px #690a0c;
	border-left: solid 26px #690a0c;
	position: absolute;
	left: 0;
	margin-top: -10px;
}
.business .entry{
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.2em;
	border: 1px dashed #fff;
	display: inline-block;
}
.business .entry a,a:visited{
	color: #fff;
	display: block;
	padding: 20px 30px;
}
.business .entry a:hover{
	color: #000;
	background-color: #fff;
}
.business .content01{
	background: url(../img/business/businness_01.jpg);
	height: 1390px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
@media screen and (max-width:640px){
	.business .content01{
		background: url(../img/business/businness_01.jpg) bottom no-repeat,url(../img/common/back-red.jpg) repeat;
		height: auto;
	}
	.business .inner h4{
		color: #810c0f;
		font-size: 18px;
		background-color: #fff;
		position: relative;
		padding: 10px;
		margin-bottom: 25px;
		}
	.business .inner img{
		width:100%;
		height: auto;
	}
	.business .inner h4::before{
		content: '';
		width: 0px;
		height: 0px;
		border: 5px solid transparent;
		border-top: solid 5px #690a0c;
		border-left: solid 5px #690a0c;
		position: absolute;
		left: 0;
		margin-top: -10px;
	}
	}

.business .content02{
	background: url(../img/business/businness_02.jpg);
	height: 1419px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}

.business .content02 p{
	font-size: 12px;
}
.business .content02 img{
	margin-bottom: 30px;
}
.business .content02 .flex{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
@media screen and (max-width:640px){
	.business .content02{
		background: url(../img/business/businness_02.jpg) bottom no-repeat,url(../img/common/back-red.jpg) repeat;
		height: auto;
	}
}
.business .content03{
	background: url(../img/business/businness_03.jpg);
	height: 1100px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.business .content03 h4{
	font-size: 16px;
	padding: 10px 40px 10px;
}
.business .content03 h4::before{
	border: 18px solid transparent;
    border-top: solid 22px #690a0c;
    border-left: solid 15px #690a0c;
}
.business .content03 h5{
	border-left: 5px solid #fff;
	padding-left: 10px;
	margin-bottom: 40px;
	font-size:20px;
}
.business .content03 h5 span{
	border-radius:10px;
	background-color:#fff;
	color:#a51012;
	padding:5px 30px;
	font-size:16px;
	margin-left:30px;
}
	@media screen and (max-width:640px){
	.business .content03{
		background: url(../img/business/businness_03.jpg) no-repeat,url(../img/common/back-red.jpg) repeat;
		height: auto;
		background-position: bottom;
		background-color: #a51012;
	}
	.business .content03 h5 span{
		border-radius: 10px;
		background-color: #fff;
		color: #a51012;
		padding: 5px 10px;
		font-size: 14px;
		margin-left: 0px;
		display: block;
		margin-top: 5px;
		}
	}
.business .content03 h6{
	display: block;
    font-size: 26px;
    margin: 30px auto 0px;
}
.business .content03 h6 a{
    padding: 10px 50px;
	color:#fff;
    background-color: #000;
    border-right: solid 5px #fff;
    border-left: solid 5px #fff;
	transition-duration:0.5s;
}
.business .content03 h6 a:hover{
	border-right:solid 20px #fff;
	border-left:solid 20px #fff;
	transition-duration:0.5s;
}
.business .content03 p{
	font-size: 12px;
	margin-bottom: 20px;
}
.business .content03 .flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.business .content03 .flex div{
	width: 100%;
	margin-bottom: 0px;
}
.business .content03 .flex .redbox{
	background-color: #810c0f;
	padding: 20px;
}
/*--business--*/
/*--voice--*/
.voice .topslide{
	background: url(../img/voice/voice_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #7390b9;
}
.voice .back01{
	background: url(../img/voice/back_01.jpg)repeat;
	height: auto;
	padding: 80px 0 0 0;
	text-align: center;
}
.voice .back02{
	background: url(../img/voice/back_02.jpg);
	height: 460px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.voice .voicelist{
	margin-bottom: 20px;
}
.voicelist img{
	margin: 0 auto;
	text-align: center;
}
.voice_area{
	padding-bottom: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.voice_area iframe{
	text-align: center;
	margin: 0 auto;
}
.voice_area figure{
	width: 25%;
}
.voice_area figure img{
	width: 100%;
}
.voice_area .text {
	width: 70%;
	text-align: left;
	color: #fff;
}
.voice_area .text h4{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
	line-height: 1.6em;
}
.voice_area .text h5{
    font-size: 20px;
    margin-bottom: 10px;
}
.voice_area .text p{
	line-height: 1.6em;
}
	
@media screen and (max-width:640px){
	.voice .back01{
		background: url(../img/voice/back_01.jpg)repeat;
		height: auto;
		padding: 80px 0 0 0;
		text-align: bottom;
	}
	.voice .back02{
		background: url(../img/voice/back_02.jpg);
		height: auto;
		background-position: bottom;
		background-repeat: no-repeat;
		background-color: #a51012;
	}
	.voice .voicelist{
		margin-bottom: 0px;
	}
	.voicelist img{
		margin: 0 auto;
		text-align: center;
	}
	.voice_movie{
		
	}

	.voice_font{
		font-size: 25px;
		color : #FFFFFF;
	}
	.voice_area{
	}
	.voice_area iframe{
	}
	.voice_area figure{
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	.voice_area figure img{
		width: 70%;
	}
	.voice_area .text {
		width: 100%;
	}
	.voice_area .text h4{
	}
	.voice_area .text h5{
	}
	.voice_area .text p{
	}
	
}

/*--voice--*/
/*--company--*/
.h2{
	text-align: center;
}

.company .topslide{
	background: url(../img/company/company_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c4ab95;
}

.company .back01{
	background: url(../img/company/back_01.jpg)repeat;
	height: 4600px;
	padding: 80px 0 0;
}
.company .back02{
	background: url(../img/company/back_02.jpg);
	height: 460px;
	padding:0 0 80px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
@media screen and (max-width:640px){
	.company .back01{
		background: url(../img/company/back_01.jpg)repeat;
		height: auto;
		padding: 80px 0 0;
	}
	.company .back02{
		background: url(../img/company/back_02.jpg);
		height: auto;
		padding:0 0 80px;
		background-position: bottom;
		background-repeat: no-repeat;
		background-color: #a51012;
	}
}
.company{
	color: #fff;
}
.company h4{
	font-size: 24px;
	border-left: 5px solid #fff;
	padding-left: 15px;
	margin-bottom: 15px;
}
.company .content{
	margin-bottom: 100px;
}
.company dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.company dl dt{	
	color: #810c0f;
	background-color: #ffa9a9;
	text-align: center;
	width: 25%;
	margin-bottom: 10px;
	padding: 10px 0;
}
.company dl dt:last-child{
	line-height: 40px;
	height: 56px;
}
.company dl dd{	
	color: #000;
	background-color: #fff;
	text-align: left;
	width: 75%;
	margin-bottom: 10px;
	padding: 10px 0 10px 15px;
}
@media screen and (max-width:640px){
	.company dl dt{	
		color: #810c0f;
		background-color: #ffa9a9;
		text-align: center;
		width: 100%;
		margin-bottom: 0px;
		padding: 10px 0;
	}
	.company dl dt:last-child{
		line-height: 40px;
		height: 56px;
	}
	.company dl dd{	
		color: #000;
		background-color: #fff;
		text-align: left;
		width: 100%;
		margin-bottom: 10px;
		padding: 10px 0 10px 15px;
	}
}
.company .trainer{
	color: #000;
	background-color: #fff;
	padding: 25px;
	margin-bottom: 30px;
	overflow: hidden;
}
.company .trainer .fl{
	width: 20%;
}
.company .trainer .fr{
	width: 78%;
}
.company .trainer .fr div{
	color: #9b0f11;
	font-size: 24px;
	margin-bottom: 15px;
}
.company .trainer span{
	font-size: 14px;
}
.company .trainer p{
	color: #000;
}

@media screen and (max-width:640px){
	.company .trainer .fl{
		width: 60%;
		margin: 0 auto;
		display: block;
		float: none;
		margin-bottom: 10px;
	}
	.company .trainer .fl img{
		width: 100%;
	}
	.company .trainer .fr{
		width: 100%;
		float: none;
	}
	.company .trainer .fr div{
		color: #9b0f11;
		font-size: 24px;
		margin-bottom: 15px;
	}
	.company .trainer span{
		font-size: 14px;
	}
	.company .trainer p{
		color: #000;
	}
	.company iframe{
		width:100%;
		height: 400px;
	}
	.company .content:last-of-type{
		margin-bottom: 0px;
		padding-bottom: 50px;
	}
}
.company .access{
	line-height: 2em;
	margin-bottom: 40px;
}
/*--company--*/
/*-- privacy--*/
.privacy .topslide{
	background: url(../img/privacy/privacy_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #272f3c;
}
.privacy .back01{
	background: url(../img/privacy/back_01.jpg)repeat;
	height: 900px;
	padding: 80px 0 0;
}
.privacy .back02{
	background: url(../img/privacy/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.privacy .content{
	background-color: #fff;
	padding: 30px;
}
.privacy .content h4{
	color: #9b0f11;
	font-size: 24px;
	margin-bottom: 10px;
}
.privacy .content p{
	line-height: 1.5em;
	margin-bottom: 30px;
}
.privacy .content p:last-child{
	margin-bottom: 0px;
}
/*-- privacy--*/
/*-- teach--*/
.teach .topslide{
	background: url(../img/teach/teach_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.teach .back01{
	background: url(../img/teach/back_01.jpg)repeat;
	height: 590px;
	padding: 80px 0 0;
}
.teach .back02{
	background: url(../img/teach/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.teach .inner h4{
	color: #810c0f;
	font-size: 24px;
	background-color: #fff;
	position: relative;
	padding: 10px 60px 10px;
	margin-bottom: 25px;
}
.teach .inner h4::before{
	content: '';
	width: 0px;
	height: 0px;
    border: 26px solid transparent;
    border-top: solid 25px #690a0c;
    border-left: solid 26px #690a0c;
	position: absolute;
    left: 0;
    margin-top: -10px;
}
@media screen and (max-width:640px){
	.teach .back01{
		background: url(../img/teach/back_01.jpg) center bottom no-repeat,url(../img/common/back-red.jpg) repeat;
		height: auto;
	}
	.teach .back02{
		height: auto;
		padding: 0;
	}
	.teach .inner h4{
		color: #810c0f;
		font-size: 18px;
		background-color: #fff;
		position: relative;
		padding: 10px;
		margin-bottom: 25px;
		}
	.teach .inner img{
		width:100%;
		height: auto;
	}
	.teach .inner h4::before{
		content: '';
		width: 0px;
		height: 0px;
		border: 5px solid transparent;
		border-top: solid 5px #690a0c;
		border-left: solid 5px #690a0c;
		position: absolute;
		left: 0;
		margin-top: -10px;
	}
}
.teach .content .flex{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
}
@media screen and (max-width:640px){	
	.teach .content .flex{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
	}
}
.teach .content .flex div{
	color: #fff;
	font-size: 12px;
	line-height: 2em;
}
.teach .content .flex h5{
	color: #000;
	background-color: #fff;
	font-size: 16px;
	display: inline-block;
	margin: 30px 0 	15px;
	padding: 10px;
}
.teach .content .flex p{
	font-size: 40px;
	line-height: 1em;
}
.teach .content .flex p:last-child{
	font-size: 12px;
	line-height: 3em;
}
/*-- teach--*/
/*-- seminar--*/
.seminar .topslide{
	background: url(../img/seminar/seminar_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #272f3c;
}
.seminar .back01{
	background: url(../img/seminar/back_01.jpg)repeat;
	height: 1890px;
	padding: 80px 0 0;
}
.seminar .back02{
	background: url(../img/seminar/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
@media screen and (max-width:640px){
	.seminar .back01{
		background: url(../img/seminar/back_01.jpg)repeat;
		height: auto;
		padding: 80px 0 0;
	}
	.seminar .back02{
		background: url(../img/seminar/back_02.jpg);
		height: auto;
		padding: 80px 0 0;
		background-position: center;
		background-repeat: no-repeat;
		background-color: #a51012;
	}
}
.seminar h4{
	color: #810c0f;
	font-size: 24px;
	background-color: #fff;
	position: relative;
	padding: 10px 60px 10px;
	margin-bottom: 25px;
}
.seminar h4::before{
	content: '';
	width: 0px;
	height: 0px;
    border: 26px solid transparent;
    border-top: solid 25px #690a0c;
    border-left: solid 26px #690a0c;
	position: absolute;
    left: 0;
    margin-top: -10px;
}
.seminar .content .flex{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	color: #fff;
	width: 100%;
	margin-bottom: 50px;
}
.seminar .content .flex .left{
	width: 100%;
	margin-right: 20px;
}

.seminar .content .flex .right h5{
	font-size: 20px;
	border-left: 5px solid #fff;
	padding-left: 10px;
	margin-bottom: 10px;
}
.seminar .content .flex .right div{
	display: inline-block;
	background-color: #5b090a;
	border: 1px solid #fff;
	padding: 10px;
	margin-bottom: 10px;
}
.seminar .content .flex .right div:last-child{
	color: #000;
	background-color: #fff;
	font-size: 22px;
	border: none;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.seminar .content .flex .right p{
	font-size: 12px;
	line-height: 1.5em;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px dotted #fff;
}
.seminar .content .flex .right a{
	padding: 10px 30px 10px;
	margin: 0 25px;
	display: block;
    font-size: 16px;
}
.seminar .content .flex .right a,a:visited{
	color: #000;
}
.seminar .content .flex .right a::before{	
	content: '';
	width: 0px;
	height: 0px;
    border: 6px solid transparent;
    border-left: solid 10px #a41012;
	position: absolute;
    left: 10px;
    margin-top: 4px;
	transition-duration:0.5s;
}
.seminar .content .flex .right a::after{	
	content: '';
	width: 0px;
	height: 0px;
    border: 6px solid transparent;
    border-right: solid 10px #a41012;
	position: absolute;
    right: 10px;
    margin-top: 4px;
	transition-duration:0.5s;
}
.seminar .content .flex .right a:hover::before{left:20px}
.seminar .content .flex .right a:hover::after{right:20px}

@media screen and (max-width:640px){
.seminar .content .flex{
	flex-wrap: wrap;
	margin-bottom: 0px;
	padding-bottom: 100px;
}
	.seminar .content .flex .left{
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.seminar .content .flex .right h5{
		font-size: 20px;
		border-left: 5px solid #fff;
		padding-left: 10px;
		margin-bottom: 10px;
	}
	.seminar h4{
		color: #810c0f;
		font-size: 18px;
		background-color: #fff;
		position: relative;
		padding: 10px;
		margin-bottom: 25px;
		}
	.seminar img{
		width:100%;
		height: auto;
	}
	.seminar h4::before{
		content: '';
		width: 0px;
		height: 0px;
		border: 5px solid transparent;
		border-top: solid 5px #690a0c;
		border-left: solid 5px #690a0c;
		position: absolute;
		left: 0;
		margin-top: -10px;
	}
}

/*-- seminar--*/

/*-- contact --*/
.contact .topslide{
	background: url(../img/contact/contact_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.contact .back01{
	background: url(../img/contact/back_01.jpg)repeat;
	height: 400px;
	padding: 80px 0 0;
}
.contact .back02{
	background: url(../img/contact/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.contact .formTable{
    width: 700px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 10px;
}
.contact .formTable tr{
}
.contact .formTable tr th{
    width: 30%;
    padding: 10px;
    color: #9b0f11;
    background-color: #fff;
	vertical-align:middle;
	font-weight:bold;
}
.contact .formTable tr th span{
	font-size: 12px;
    color: #fff;
    background-color: #9b0f11;
    padding: 5px;
    margin-left: 10px;
}
.contact .formTable tr td{
    background-color: #500202;
    padding: 10px;
}
.contact .formTable tr td input,.contact .formTable tr td textarea{
	width:100%;
}

/*-- contact --*/

/*-- sitemap --*/
.sitemap .topslide{
	background: url(../img/sitemap/sitemap_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.sitemap .back01{
	background: url(../img/sitemap/back_01.jpg)repeat;
	height: 590px;
	padding: 80px 0 0;
}
.sitemap .back02{
	background: url(../img/sitemap/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}
.sitemap .map-list{
	width:700px;
	margin:0 auto;
}
.sitemap .map-list li{
	margin-bottom:15px;
}
.sitemap .map-list li:before{
	content:"■";
	color:#fff;
	margin-right:5px;
}
.sitemap .map-list li a{
	color:#fff;
}
.sitemap .map-list li a:hover{
	text-decoration:underline;
	color:#fff;
	margin-right:5px;
}
.sitemap .map-list li > ul{
	margin-left: 20px;
	margin-top:15px;
}
.sitemap .map-list li > ul li{
}
.sitemap .map-list li > ul li:before{
	content:"・";
	color:#fff;
}
.sitemap .map-list li > ul li a{
	color:#ddd;
}



/*-- sitemap --*/

/*-- qanda --*/
.qanda .topslide{
	background: url(../img/qanda/qanda_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.qanda .back01{
	background: url(../img/qanda/back_01.jpg)repeat;
	height: 200px;
	padding: 80px 0 0;
}
.qanda .back02{
	background: url(../img/qanda/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}

/*-- rental --*/
.rental .topslide{
	background: url(../img/rental/rental_back.png);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.rental .back01{
	background: url(../img/qanda/back_01.jpg)repeat;
	height: 1300px;
	padding: 80px 0 0;
	text-align: center;
}
.rental .back02{
	background: url(../img/qanda/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}


/*member*/

.member-page .topslide{
	background: url(../img/member/member_back.jpg);
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c6c7b5;
}
.member-page .back01{
	background: url(../img/member/back_01.jpg)repeat;
	height: 200px;
	padding: 80px 0 0;
}
.member-page .back02{
	background: url(../img/member/back_02.jpg);
	height: 460px;
	padding: 80px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #a51012;
}


